@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.149em;
}
.bi-curious {
	clear: both;
	width: 65%;
	border-style: none;
	letter-spacing: normal;
	margin: 0.503em auto;
	float: none;
}

}
form .adventurous {
	margin-top: 0px;
	float: right;
	letter-spacing: inherit;
	/* If your close to where i'm at and maybe  we just might be a match then go ahead and ship my page.  */
}
form {
	border-radius: 6px;
	clear: both;
	padding: 0.886em 0.978em 2.812em 0.828em;
	
	box-sizing: border-box;
	margin-left: 0.799em;
	background-color: rgba(230,224,246,0.995);
	border: 1px solid #cbcbc5;
	box-shadow: 0 5px 17px rgba(180,184,166,0.996);
}
.quality {
	text-shadow: 0 1px 0 rgba(208,215,207,0.997);
	margin: 0.053em 0.091em 0.026em 0.773em;
	padding: 0.955em;
	
	box-sizing: border-box;
}
.gossiping {
	font-size: 0.927em;
	cursor: pointer;
	padding: 4px 11px;
	border-radius: 13px;
	margin-top: -4px;
	/* No hurry just trying it out.  */
	border: 1px dashed #42494e;
	text-decoration: none;
	float: none;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: normal;
	margin-top: 0px;
}
form .already label {
	letter-spacing: normal;
	font-size: 0.863em;
	line-height: 1.132em;
	clear: both;
}
body {
	margin: 0px;
	height: 100%;
	background:url(/however/loversex.png) repeat;
	margin-top: 0px;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
}
.penetration {
	font-size: 1.251em;
	padding: 3px;
	border: 1px solid #b6bfbf;
	width: 98%;
	margin-bottom: 17px;
	margin-top: 1px;
	background-color: rgba(226,247,211,0.999);
	/* Watch crime and nature docs. We are from a small town and every  one  knows what that means.  */
	margin-right: 8px;
	letter-spacing: inherit;
}
form .already {
	margin-bottom: 4px;
	letter-spacing: inherit;
	/* Life has become boring and i need some one-on-one attention to make daily life not so monotonous.  */
	float: left;
	margin-top: 0px;
}
label {
	color: #aaa9a9;
	/* You must be caring and affectionate.  */
	letter-spacing: normal;
	clear: both;
	font-size: 1.024em;
	white-space: normal;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.897em;
}
.bi-curious {
	margin: 0.493em auto;
	width: 95%;
	float: none;
	clear: both;
}

}
input {
	font-size: 1.175em;
	letter-spacing: inherit;
	color: #10151b;
	/* I can survive in the wild on my own.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
form p {
	/* I will reach in and start kissing me while the man has   me in doggy till I cum. For work i'm a steadicam  videographer in the adult business for vivid and hustler among others.  */
	margin-bottom: 1.523em;
	clear: both;
}
@media screen and (min-width: 1200px) {
.bi-curious {
	width: 53%;
	clear: both;
	letter-spacing: inherit;
	height: 100%;
	margin: 0.512em auto;
}

}
